Bug 32673

Summary: update port: graphics/xawtv
Product: Ports & Packages Reporter: Oliver Lehmann <lehmann>
Component: Individual Port(s)Assignee: greid
Status: Closed FIXED    
Severity: Affects Only Me CC: lehmann
Priority: Normal    
Version: Latest   
Hardware: Any   
OS: Any   
Attachments:
Description Flags
file.diff none

Description Oliver Lehmann 2001-12-10 14:30:00 UTC
	
	update xawtv 3.37 to 3.65

        obsolte PR's:
        [2001/09/02] ports/30264  greid    Update port: graphics/xawtv
        [2001/11/01] ports/31691  greid    update port: graphics/xawtv

        I hope, somone will deal with these PR, or greid drop his maintainership
        (he told me, he has not enougth time for maintainig this port). Xawtv 3.37
        is really slow and the TV quality is bad in comparsion with xawtv 3.65.
Comment 1 Ying-Chieh Liao freebsd_committer 2001-12-10 14:52:59 UTC
Responsible Changed
From-To: freebsd-ports->greid

over to maintainer
Comment 2 alex freebsd_committer 2002-01-16 22:09:20 UTC
State Changed
From-To: open->closed

Commited update to 3.67, thanks
Comment 3 alex freebsd_committer 2002-01-16 22:09:20 UTC
State Changed
From-To: open->closed

Commited update to 3.67, thanks